Index: pykota/trunk/docs/introduction.sgml
===================================================================
--- pykota/trunk/docs/introduction.sgml (revision 3345)
+++ pykota/trunk/docs/introduction.sgml (revision 3413)
@@ -3,29 +3,29 @@
 <chapter>
   <title id="introduction">Introduction to PyKota</title>
-  
+
   <para>Last modified on $Date$</para>
-  
+
   <para>
     This chapter will briefly introduce you to PyKota, and will familiarize
     you with this software and its components.
   </para>
-  
-  
+
+
   <sect1>
     <title>What is <application>PyKota</application> ?</title>
-    
+
     <para>
       <application>PyKota</application> is a print quota and print accounting software solution
       for GNU/Linux and compatible print servers.
     </para>
-    
+
     <para>
       PyKota currently supports the
       <ulink url="http://www.cups.org"><application>CUPS</application></ulink>
       <footnote><para>Common UNIX Printing System</para></footnote>
-      printing subsystem, although older releases also supported 
+      printing subsystem, although older releases also supported
       <ulink url="http://lprng.sourceforge.net"><application>LPRng</application></ulink>.
     </para>
-    
+
     <para>
       PyKota is distributed under the terms of the GNU General Public License of the
@@ -34,5 +34,5 @@
       the terms of this license.
     </para>
-    
+
     <para>
       We believe that despite being a bit rough around the edges sometimes, <application>PyKota</application>
@@ -41,5 +41,5 @@
       for the next release.
     </para>
-    
+
     <para>
       <application>PyKota</application> is however a somewhat complex piece of software, and installing
@@ -47,5 +47,5 @@
       next chapter.
     </para>
-    
+
     <para>
       <application>PyKota</application> is made of the following components :
@@ -73,12 +73,12 @@
                   so please give particular attention to this file's permissions.
                 </para>
-              </listitem>  
-              <listitem>
-                <para>
-                  <filename>pykota.conf</filename> : this is the main configuration file for 
+              </listitem>
+              <listitem>
+                <para>
+                  <filename>pykota.conf</filename> : this is the main configuration file for
                   <application>PyKota</application>. It contains database settings which
                   allow the <application>PyKota</application> software to access to the print
                   quota database in readonly mode, as well as global and print queue specific
-                  configuration directives. With a properly configured <application>PyKota</application>, 
+                  configuration directives. With a properly configured <application>PyKota</application>,
                   letting normal users read this file is safe
                   excepted where you want to forbid users to read other users' print quota
@@ -87,8 +87,8 @@
                   use any of the <application>PyKota</application> command line tools.
                 </para>
-              </listitem>  
+              </listitem>
             </itemizedlist>
           </para>
-        </listitem>  
+        </listitem>
         <listitem>
           <para>
@@ -100,5 +100,5 @@
             for other database backends might be added in a future release.
           </para>
-        </listitem>  
+        </listitem>
         <listitem>
           <para>
@@ -108,9 +108,9 @@
             of circumstances like the user being over quota, and interact with the end user through the use of external
             commands or shell scripts. This software is written in such a manner than system
-            administrators can plug their own scripts at the most strategic points of the 
+            administrators can plug their own scripts at the most strategic points of the
             printing process, through specific directives that you put in <application>PyKota</application>'s
             configuration files.
           </para>
-        </listitem>  
+        </listitem>
         <listitem>
           <para>
@@ -126,5 +126,5 @@
                   interactive way, but currently only under Debian and Ubuntu.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -133,30 +133,30 @@
                   into a turn-key solution, hence the name.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
                   <command>pkprinters</command> : to manage printers and printers groups.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
                   <command>pkusers</command> : to manage users and users groups.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
                   <command>edpykota</command> : to manage users' and users groups' print quota entries.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
                   <command>pkbcodes</command> : to manage billing codes.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
                   <command>repykota</command> : to do some basic print quota reporting.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -166,5 +166,5 @@
                    numerous output formats are supported, like <acronym>csv</acronym> and <acronym>XML</acronym>
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -173,5 +173,5 @@
                    instead from <filename>pykota.conf</filename>'s <literal>policy</literal> directive.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -180,5 +180,5 @@
                   application which works under the X Window system.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -187,5 +187,5 @@
                   a less costly printer.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -193,9 +193,9 @@
                    This command is
                    not meant to be used from the command line, but
-                   instead from <filename>pykota.conf</filename>'s <literal>startingbanner</literal> 
+                   instead from <filename>pykota.conf</filename>'s <literal>startingbanner</literal>
                    and <literal>endingbanner</literal> directives. If you prefer you can use
                    your own generator of dynamic banner pages or even static banner pages.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -204,5 +204,5 @@
                   this command is meant to be used as a periodic reminder.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -210,5 +210,5 @@
                   tools allow you to interact with end users at printing time.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -216,15 +216,15 @@
                   for your users from their printing history.
                 </para>
-              </listitem>  
-              <listitem>
-                <para>
-                  <command>pkrefund</command> : a tool with which you can refund print jobs 
+              </listitem>
+              <listitem>
+                <para>
+                  <command>pkrefund</command> : a tool with which you can refund print jobs
                   when there was an accounting problem. It can generate printable receipts
                   in the PDF format.
                 </para>
-              </listitem>  
+              </listitem>
             </itemizedlist>
           </para>
-        </listitem>  
+        </listitem>
         <listitem>
           <para>
@@ -236,8 +236,8 @@
               <listitem>
                 <para>
-                  <command>printquota.cgi</command> : to do basic print quota reports like repykota, 
+                  <command>printquota.cgi</command> : to do basic print quota reports like repykota,
                   and also to examine the printing history, which is not possible with repykota for now.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -245,5 +245,5 @@
                   command line tool, but works from within a web browser.
                 </para>
-              </listitem>  
+              </listitem>
               <listitem>
                 <para>
@@ -251,8 +251,8 @@
                   command line tool, but works from within a web browser.
                 </para>
-              </listitem>  
+              </listitem>
             </itemizedlist>
           </para>
-        </listitem>  
+        </listitem>
         <listitem>
           <para>
@@ -261,10 +261,10 @@
             you may find interesting things...
           </para>
-        </listitem>  
+        </listitem>
       </itemizedlist>
     </para>
-    
-  </sect1>  
-  
+
+  </sect1>
+
 </chapter>
 
